Unlink a channel ID from a contact
DELETE
/api/v1/contacts/{contact_id}/channels/{channel}
const url = 'https://renotify.app/api/v1/contacts/ct_jss32memeMpC/channels/telegram';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://renotify.app/api/v1/contacts/ct_jss32memeMpC/channels/telegram \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”contact_id
required
string
The ID of the contact.
Example
ct_jss32memeMpCchannel
required
string
One of telegram, messenger, instagram, browser_push.
Example
telegramcontact
required
integer
The contact ID.
Example
42